1.0.9.6 versus 1.0.8.2 security

1.0.9.6 versus 1.0.8.2 security

Postby rvicker » 2012-07-10 18:28

I am trying to connect with PCs using an Android tablet. All the PCs are setup with MS Login.

I have found that I can connect to PCs using UVNC 1.0.8.2 but one running newer UVNC cause the Android client to display a message that Server Did Not Offer Supported Security Type.

Is this a bug in UVNC?
How can I get connected without reverting the PCs to 1.0.8.2?
rvicker
 
Posts: 4
Joined: 2008-10-04 22:36

Return to 1.0.9.6 (stable)

Who is online

Users browsing this forum: No registered users and 3 guests